<!DOCTYPE html>
<html lang="en" style="height: 100%; width: 100%;">

<head>
	<meta charset="utf-8">
	<title>KMM</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<script src="./dist/shared.js"></script>
</head>

<body style="height: 100%; width: 100%; margin: 0;">
	<script type="text/javascript">
		function init() {
			async function init() {
				shared.Helper.sendEvent("init")
			}
			setTimeout(init, 500)
		}
		init()
	</script>
</body>
</html>

